Debian Bug report logs - #288212
ITA: wav2cdr -- Converts wav files into CD-ROM audio file format.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 14:03:15 UTC

Severity: normal

Fixed in version wav2cdr/2.3.3-3

Done: Philipp Kern <phil@philkern.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>:
Bug#288212; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: wav2cdr -- Converts wav files into CD-ROM audio file format.
Date: Sun, 02 Jan 2005 14:52:38 +0100
Package: wnpp
Severity: normal

The current maintainer of wav2cdr, Bart Warmerdam <bartw@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: wav2cdr
Binary: wav2cdr
Version: 2.3.3-2
Priority: extra
Section: sound
Maintainer: Bart Warmerdam <bartw@debian.org>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/w/wav2cdr
Files: 3d5066a97572d2d809180bd3e059f77f 902 wav2cdr_2.3.3-2.dsc
 eb547234d73af18634ae06835f176d1c 60456 wav2cdr_2.3.3.orig.tar.gz
 b35f57ef5b703065c7cf055bedfa8085 2055 wav2cdr_2.3.3-2.diff.gz

Package: wav2cdr
Priority: extra
Section: sound
Installed-Size: 73
Maintainer: Bart Warmerdam <bartw@debian.org>
Architecture: i386
Version: 2.3.3-2
Depends: libc6 (>= 2.2.4-4)
Filename: pool/main/w/wav2cdr/wav2cdr_2.3.3-2_i386.deb
Size: 28616
MD5sum: fc1d56c3b612b9851d005966dd31020b
Description: Converts wav files into CD-ROM audio file format.
 This program converts wav sound files into a format suitable
 for CD-ROMs, and can perform some editing functions like
 cutting or volume change. It is rather rudimentary, the wav
 file must have the same sampling parameters as CD audio. Runs
 on big and little endian machines.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#288212; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Philipp Kern <phil@philkern.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 288212@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@philkern.de>
To: 288212@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: O: wav2cdr -- Converts wav files into CD-ROM audio file format.
Date: Tue, 11 Jan 2005 19:23:02 +0100
[Message part 1 (text/plain, inline)]
retitle 288212 ITA: wav2cdr -- Converts wav files into CD-ROM audio 
file format.
thanks

I intent to adopt cdr2wav.

Regards,
Philipp Kern
[PGP.sig (application/pgp-signature, inline)]

Changed Bug title. Request was from Philipp Kern <phil@philkern.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Philipp Kern <phil@philkern.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Philipp Kern <phil@philkern.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 288212-close@bugs.debian.org (full text, mbox):

From: Philipp Kern <phil@philkern.de>
To: 288212-close@bugs.debian.org
Subject: Bug#288212: fixed in wav2cdr 2.3.3-3
Date: Thu, 13 Jan 2005 15:36:03 -0500
Source: wav2cdr
Source-Version: 2.3.3-3

We believe that the bug you reported is fixed in the latest version of
wav2cdr, which is due to be installed in the Debian FTP archive:

wav2cdr_2.3.3-3.diff.gz
  to pool/main/w/wav2cdr/wav2cdr_2.3.3-3.diff.gz
wav2cdr_2.3.3-3.dsc
  to pool/main/w/wav2cdr/wav2cdr_2.3.3-3.dsc
wav2cdr_2.3.3-3_i386.deb
  to pool/main/w/wav2cdr/wav2cdr_2.3.3-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288212@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Philipp Kern <phil@philkern.de> (supplier of updated wav2cdr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 11 Jan 2005 20:52:47 +0100
Source: wav2cdr
Binary: wav2cdr
Architecture: source i386
Version: 2.3.3-3
Distribution: unstable
Urgency: low
Maintainer: Philipp Kern <phil@philkern.de>
Changed-By: Philipp Kern <phil@philkern.de>
Description: 
 wav2cdr    - Converts wav files into CD-ROM audio file format
Closes: 288212
Changes: 
 wav2cdr (2.3.3-3) unstable; urgency=low
 .
   * New maintainer. (Closes: #288212)
   * Updated standards version.
   * Fixed lintian warnings.
Files: 
 2dae399de6476ecfe5f0d77af98ea747 549 sound extra wav2cdr_2.3.3-3.dsc
 8f9e7719f35f2a0f94c549ac0c316af7 2074 sound extra wav2cdr_2.3.3-3.diff.gz
 ff53aba6668a274a1ea55def8c77f3fb 29540 sound extra wav2cdr_2.3.3-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB5tFE1OXtrMAUPS0RAgBvAJwIpGZ9+0y+YbxtL0Pz5uD5y7THOACgiFHN
TwBV2psG9bJ7CquySCjsWIg=
=gKHl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:46:55 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.